body {
    background-color: #fffef2;
    padding: 0;
    margin: 0;
}

/*SECTION 01 (HEADER) START HERE*/
.topbar {
    height: 4vh;
    background-color:#333333;
}

.navbar {
    border-bottom: 1.3px solid rgba(0,0,0,0.2);
}

.navbar-brand {
    padding-left: 0px;
    padding-right: 5px;
}

.nav-icons {
    list-style: none;
    display: flex;
    gap: 20%;
    padding-right: 40px;
}

.nav-wording {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 20px;
    font-weight: 300;
    color:black;
    display: block;
    padding: 0.8rem 1.5rem 0.5rem 1.5rem;
}

.nav-wording:hover {
    color:grey;
    display: block;
    padding: 0.8rem 1.5rem 0.5rem 1.5rem;
    text-decoration: none;
}

@media (max-width:992px) {
    .nav-wording {
        padding-left: 0;
        padding-right: 0;
    }
    
    .navwording:hover {
        padding-left: 0;
        padding-right: 0;
    }
}
/*SECTION 01 (HEADER) END HERE*/


/*SECTION 02 (DIVINE DREAMS) START HERE*/
.container-fluid {
    padding-left: 70px;
    padding-right: 70px;
}

.section02-linktag {
    padding-top: 2rem;
    padding-left: 0px;
    list-style: none;
    display: flex;
    gap: 0.7%;
    font-family:'Fira Sans Extra Condensed';
    font-weight: 200;
    font-size: 15px;
}

.linktag-wording {
    text-decoration: underline;
    color: black;
}

.linktag-wording:hover {
    color: grey;
}

.section02-heading {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 48px;
    font-weight: 500;
    color:black;
}

.section02-price {
    margin-bottom: 0.5rem;
    font-family: 'Fira Sans Extra Condensed';
    font-size: 26px;
    font-weight: 500;
    color:black;
}

.section02-content {
    margin-bottom: 3rem;
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 200;
    color:black;
}

.section02-size-text {
    margin-bottom: 0rem;
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 400;
    color:black;
}

.section02-price-button button {
    cursor: pointer;
    border: 2px solid grey;
    padding: 13px 20px;
    color: grey;
    background-color: transparent;
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 200;
    margin-right: 0.45rem;
    margin-bottom: 1.8rem;
}

.section02-price-button button:hover,.section02-price-button button:active,.section02-price-button button:focus {
  border: 2px solid black;
  outline: none;
  color: black;
}

.section02-button {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 200;
    background-color: black;
    color:white;
    padding: 12px 149.5px;
    border: 1.8px solid black;
    text-decoration: none;
}

.section02-button:hover {
    background-color: white;
    color: black;
    border: 1.8px solid black;
    text-decoration: none;
}
/*SECTION 02 (DIVINE DREAMS) END HERE*/


/*SECTION 03 (DESCRIPTION) START HERE*/
.section03 {
    margin-top: 6rem;
    margin-bottom: 5rem;
}

.section03-tabs {
    border-bottom: 1.3px solid rgba(0,0,0,0.2);
    display: flex;
    list-style: none;
    text-decoration: none;
    padding-left: 0px;
    gap: 4%;

    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    color:black;    
}

.section03-description {
    padding-bottom: 3px;
    border-bottom: 2.5px solid black;
    font-weight: 400;
    color:black;    
}

.section03-description:hover {
    color: grey;
    text-decoration: none;
}

.section03-notes {
    font-weight: 300;
    color:black;    
}

.section03-notes:hover {
    color: grey;
    text-decoration: none;
}

.section03-content {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 200;
    color:black;    
}
/*SECTION 03 (DESCRIPTION) END HERE*/


/*SECTION 04 (RELATED PRODUCTS) START HERE*/
.section04-heading {
    margin-bottom: 2.5rem!important;
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 400;
    color: black;
}

.card-margin-bottom {
    margin-bottom: 3rem!important;
}

.card {
    background-color: #fffef2;
    border: 0px;
}

.card-title {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 500;
    letter-spacing: 1.3px;
    color:black;
    margin-bottom: 0.25rem;
}

.card-text {
    font-family: 'Fira Sans Extra Condensed';
    font-style: italic;
    font-weight: 200;
    color:black;
}

.dropdown {
    margin-bottom: 0.4rem;
}

.section04-dropdown-button {
    font-size: 15px!important;
    color:black!important;
    background-color: transparent!important;
    border: 1.8px solid black!important;
}

.section04-dropdown-button:hover {
    font-size: 15px!important;
    color:grey!important;
    background-color: transparent!important;
    border: 1.8px solid grey!important;
}

.section04-button {
    cursor: pointer;

    font-family: 'Fira Sans Extra Condensed';
    font-size: 17px;
    font-weight: 200;
    color: white;
    background-color: black;
    padding: 0.3rem 1.3rem;
    border: 1.8px solid black;

    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    line-height: 1.5;
}

.section04-button:hover {
    cursor: pointer;

    font-family: 'Fira Sans Extra Condensed';
    font-size: 17px;
    font-weight: 200;
    color: black;
    background-color: white;
    padding: 0.3rem 1.3rem;
    border: 1.8px solid black;

    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    line-height: 1.5;

    text-decoration: none;
}

.card01 {
    margin-left: -12rem;
}


/*SECTION 05 (FOOTER) START HERE*/
footer {
    height: 40vh;
    background-color: #333333;
    color: white;
    margin-top: 4rem;
}

.footer-container {
    padding-left: 55px;
    padding-right: 55px;
}

.footer-margin-bottom {
    margin-bottom: 0rem!important;
}

.footer-card {
    background-color:#333333;
    margin-top: 3rem;
}

.footer-heading {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 20px;
    font-weight: 300;
}

.footer-wording {
    text-align: center;
    list-style: none;
}

.wording-style {
    color: white;
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 100;
}

.wording-style:hover {
    color:white;
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 100;
}

.form-group {
    display: flex;
    justify-content: center;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

.input-form {
    font-family: 'Fira Sans Extra Condensed';
    font-weight: 200;
    font-size: 17.5px;
    color: white;
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    background-color:transparent;
    border: 1px solid white;
    border-radius: 0;
    width: 100%;
}

::placeholder {
    color:white;
}

.footer-card-body {
    padding: 0;
}

.footer-button {
    cursor: pointer;

    background-color: white;
    color: #333333;
    border: 0;
    margin-bottom: 0.6rem;

    font-family: 'Fira Sans Extra Condensed';
    font-size: 17.5px;
    font-weight: 200;
    border-radius: 0;
    padding: 0.3rem 1.3rem;

    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    line-height: 1.5;
}

.footer-button:hover {
    cursor: pointer;

    background-color: grey;
    color:white;
    text-decoration: none;
    border: 0;
    margin-bottom: 0.6rem;

    font-family: 'Fira Sans Extra Condensed';
    font-size: 17.5px;
    font-weight: 200;
    border-radius: 0;
    padding: 0.3rem 1.3rem;

    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    line-height: 1.5;
}

.footer-form-group {
    margin-top: 0;
}

.form-check-input {
    margin-top: 0.4rem;
}

.footer-card-text {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 14px;
    font-weight: 100;
    color:white;
    display: inline;
}

.footer-heading-followus {
    margin-top: 2rem;
}

.footer-icons {
    list-style: none;
    display: flex;
    justify-content: center;
}

.icon-style {
    opacity: 1;
    display: block;
    transition: .5s ease;
    backface-visibility: hidden;
}

.icon-ig:hover .icon-style {
    opacity: 0.3;
  }

.icon-fb:hover .icon-style {
    opacity: 0.3;
  }

.icon-tw:hover .icon-style {
    opacity: 0.3;
  }
/*SECTION 05 (FOOTER) END HERE*/